<?php 
include('session.php');
$id = $_GET['id'];
$delete = $conn->query("UPDATE users_complaint SET c_status='3' WHERE ucid=".$id);
if($delete){
	echo '<script>alert("Complaint cancelled Successfully");window.location.href="userComplaints.php"</script>';
} else {
	echo '<script>alert('.$conn->error.');window.location.href="userComplaints.php"</script>';
}
?>